## r-cran-linprog 0.9-2

=== debian/changelog ===
r-cran-linprog (0.9-2-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 09:05:31 +0200

r-cran-linprog (0.9-2-1) unstable; urgency=medium

  * Initial release (closes: #932334)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 22:51:38 +0200
