=== debian/control ===
Source: r-cran-linprog
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-lpsolve
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-linprog
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-linprog.git
Homepage: https://cran.r-project.org/package=linprog
Rules-Requires-Root: no

Package: r-cran-linprog
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R linear programming / optimization
 This package can be used to solve Linear Programming /
 Linear Optimization problems by using the simplex algorithm.
