## r-cran-linprog 0.9-4

=== debian/changelog ===
r-cran-linprog (0.9-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 15:30:27 +0100
