=== debian/control ===
--- 
+++ 
@@ -8,16 +8,15 @@
                dh-r,
                r-base-dev,
                r-cran-lpsolve
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-linprog
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-linprog.git
 Homepage: https://cran.r-project.org/package=linprog
 Rules-Requires-Root: no
 
 Package: r-cran-linprog
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
