=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/linprog_([-\d.]*)\.tar\.gz
